import { CommonMancalaGame, MancalaGame } from "mancala.js";

function createGame(player1Id: string, player2Id: string): MancalaGame {
  return new CommonMancalaGame("0", player1Id, player2Id);
}

describe("mancala", function () {
  const player1 = "0";
  const player2 = "0";
  it("turn test", function () {
    const game = createGame(player1, player2);
    expect(game.id).toBe("0");
  });
});
